/* Footer Styles */

.footer {
  background-color: var(--white);
  padding: 35px 20px 25px;
  text-align: center;
}

.footer-links {
  display: flex;
  justify-content: center;
  gap: 25px;
  margin-top: 55px;
  flex-wrap: wrap;
}

.footer-links a {
  color: var(--green-text);
  font-size: 16px;
  transition: color 0.3s;
}

.footer-links a:hover {
  opacity: 0.7;
}

.social-icons {
  display: flex;
  justify-content: center;
  gap: 12px;
  margin-top: 55px;
}

.social-icons a {
  color: var(--green-text);
  font-size: 18px;
  transition: color 0.3s;
}

.social-icons a:hover {
  opacity: 0.7;
}

.icon-svg {
  width: 25px;
  height: 25px;
  fill: var(--green-text);
}

.copyright {
  margin-top: 55px;
  font-size: 12px;
  color: var(--green-text);
}

.copyright > a:hover{
  opacity: 0.7;
}
